<?php

###############################################################################
# lang.php
# This is the English language page for the Geeklog Stats Plug-in!
#
# Copyright (C) 2002 Tom Willett
# tomw@pigstye.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################

/**
* General language
*/

$LANG_ST00 = array (
    'vis_stats'     => 'Visitor Stats',
    'priv_pol'      => 'Privacy Policy',
    'links_followed'=> 'Links Followed',
    'link'          => 'Link',
    'type'          => 'Type',
    'ptu'           => 'Page/Title/URL',
    'browsers'      => 'Browsers',
    'browser'       => 'Browser',
    'version'       => 'Version',
    'platforms'     => 'Platforms',
    'platform'      => 'Platform',
    'new_comments'  => 'New Comments',
    'comment_title' => 'Comment Title',
    'datetime'      => 'Date/Time',
    'countries'     => 'Countries',
    'code'          => 'Code',
    'referer'       => 'Referer',
    'referers'       => 'Referers',
    'count'         => 'Count',
    'new_stories'   => 'New Stories',
    'story_title'   => 'Story Title',
    'hits'          => 'Hits',
    'uid'           => 'UID',
    'user'          => 'User',
    'page'          => 'Page',
    'pages'         => 'Pages',
    'page_views'    => 'Page Views',
    'views_per_page'=> 'Views Per Page',
    'views_per_hour'=> 'Views Per Hour',
    'hour'          => 'Hour',
    'ip'            => 'IP',
    'hostname'      => 'HostName',
    'time'          => 'Time',
    'anon_users'    => 'Anon Users',
    'reg_users'     => 'Reg Users',
    'unique_visitors' => 'Unique Visitors',
    'views'         => 'Views per Visitor',
    'visitor_stats' => 'Visitor Statistics for ' . $_CONF['site_name'],
    'total'         => 'Total',
    'daily_title'   => 'Visitor Stats by Day',
    'monthly_title' => 'Visitor Stats by Month',
    'day_title'     => 'Day',
    'month_title'   => 'Month',
    'anon_title'    => 'Anonymous Visitors',
    'reg_title'     => 'Registered Visitors',
    'page_title'    => 'Pages Viewed',
    'story_title'   => 'New Stories',
    'comm_title'    => 'Comments',
    'link_title'    => 'Links Followed',
    'hour_title'    => 'By Hour',
    'referer_title' => 'Referer',
    'country_title' => 'Country',
    'browser_title' => 'Browser',
    'platform_title' => 'Platform',
    'userignored'   => 'The Following Users are not Captured in User Stats:',
    'adduser'   => 'Add User',
    'deleteuser'    => 'Delete User',
    'ipignored' => "The Following IPs are not Captured in User Stats:",
    'addip'     => "Add IP",
    'deleteip'  => 'Delete IP',
    'captureon' => 'Statistics Capture is On',
    'captureoff' => 'Statistics Capture is Off',
    'turnon'    => 'Turn Capture On',
    'turnoff'   => 'Turn Capture Off',
	'stats'		=> 'Stats',
	'users'		=> 'Registered Users',
	'access_denied' => 'Access Denied',
	'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
	'admin'		=> 'Stats Plugin Admin',
    'up_complete'   => 'Upgrade to 1.2 complete',
    'upgrade_head'  => 'Upgrade Stats Plugin',
    'upgrade'       => 'Upgrade',
    'upgrade_msg'   => 'The Stats program is installed',
    'upgrade_msg2'  => 'Press the button to upgrade to version 1.2',
	'install_header'	=> 'Install/Uninstall Stats Plugin',
	'installed'         => 'The Stats Plugin is Installed',
	'uninstalled'       => 'The Stats Plugin is Not Installed',
	'install_success'	=> 'Installation Successful',
	'install_failed'	=> 'Installation Failed -- See your error log to find out why.',
	'uninstall_msg'		=> 'Stats Plugin Successfully Uninstalled',
	'install'           => 'Install',
	'uninstall'         => 'UnInstall',
    'new_users'         => 'New Users',
    'online'            => "Who's Online"
);

?>